/**
BLOC expo IMG GAUCHE
 */

main {
    background-color: unset;
    display: flex;
    margin-top: 218px;
    padding-left: 20px;
    padding-right: 20px;
}

body {
    background-color: #fff;
}

h1 {
    font-family: gothamB, Arial, sans-serif;
    text-transform: uppercase;
    font-size: 50px;
    letter-spacing: 1px;
    text-align: center;
    color: #3fb498;
    display: inline-block;
}

article {
    /*padding-right: 50px;*/
}

#left {
    width: 890px;
    display: inline-block;
    margin-left: auto;
    padding-right: 50px;
}

#left > h1 {
    text-align: right;
    margin: 0;
    margin-bottom: 30px;
}

#right {
    /*width: 290px;*/
    width: 25%;
    display: inline-block;
    margin-right: auto;
}

#menu-expo-sidebar-menu {
    width: 100%;
    list-style-type: none;
    list-style: none;
    padding-top: 0;
}

#menu-expo-sidebar-menu li {
    text-align: center;
    background-color: #adadad;
    display: inline;
    height: 60px;
    width: 100%;
    margin-top: 2px;
    margin-bottom: 2px;
    font-size: 16px;
    font-family: gothamBook, Arial, sans-serif;
    text-transform: uppercase;
}

#menu-expo-sidebar-menu li:first-child {
    font-family: gothamB, Arial, sans-serif;
    background-color: #e0397a;
}

.master-slider-parent {
    margin-top: 50px;
    margin-bottom: 50px;
}

article iframe {
    margin-top: 50px;
    margin-bottom: 50px;
}

.comments-reply {
    border-bottom: grey solid 1px;
}

.comment-form {
    display: none;
}

.comment {
    width: 100%;
    margin-top: 30px;
}

.comment-info {
    width: 25%;
    display: inline-block;
}

.comment-info span{
    display: block;
}

.comment-info .author{
    font-family: gothamB, Arial, sans-serif;
    font-size: 14px;
    text-transform: uppercase;
}

.comment-info .date{
    display: block;
    font-family: gothamBook, Arial, sans-serif;
    font-size: 14px;
}

.comment-text {
    width: 70%;
    display: inline-block;
    background-color: #f6f6f6;
    padding: 10px;
}

.border-arrow {
    display: inline-block;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;

    border-right:10px solid #f6f6f6;
}

.btn-comment {
    text-transform: uppercase;
    font-family: gothamBook, Arial, sans-serif;
    line-height: 33px !important;
}

.master-slider-parent .ms-nav-next {
    background: url('../img/fleche-droite.png') no-repeat;
    right: 30px;
}

.master-slider-parent .ms-nav-prev {
    background: url('../img/fleche-gauche.png') no-repeat;
    left: 30px;
}

#menu-expo-sidebar-menu {
    padding-left: 0;
    height: auto;
}

.page-bloc_info .inner_content .text-content {
    width: 60%;
}

.page-bloc_info_bottom .inner_content {
    width: 100%;
    padding :0;
}

@media only screen and (max-width: 640px) {
   /*modificatio 1007200*/
    h1 {
        font-size: 25px!important;
        /*width: 370px;*/
        margin: auto;
    }
  .menu-item-1128{
      background-color: #3fb498;
   }
   .elementor-align-right.elementor-widget.elementor-widget-button{
       float: none;
   }
   #elementor-page-631{
       text-align: center;
       float: none;
   }
   .mobmenul-container{
       position: fixed!important;
   }
   .btn{
       padding: 0px!important;
   }
   [class*="for-slide-"] h1{
       line-height: 23px!important;
   }
   .elementor-2 .elementor-element.elementor-element-39d9ea50 > .elementor-container{
       min-height: 220px!important;
   }
   /*fin*/
    main {
        display: block;
        padding: 0 !important;
        position: relative;
    }

    #newsletter {
        /*position: absolute;*/
        position: relative;
        margin: 0px !important;
        bottom: 0;
    }

    #left {
        width: 100%;
        display: block;
        text-align: center;
        padding-right: 0;
    }

    article {
        padding-right: 0;
    }

    article p{
        padding: 0 20px;
    }

    #left > h1 {
        text-align: center;
        font-size: 35px;
        width: 100%;
    }

    article iframe {
        height: 250px;
    }

    #right {
        width: 100%;
        display: block;
        margin-bottom: 200px;
        margin-top: 30px;
        padding: 0 10px;
    }

    .btn-comment {
        line-height: 56px !important;
    }

    .comments-reply {
        padding-bottom: 60px;
    }

    .commentlist {
        padding-left: 10px;
        padding-right: 10px;
    }

    .comment-info {
        width: 100%;
    }

    .border-arrow {
        display: block;
        width: 10px;

        margin-top: 10px;

        border-top: 0;
        border-left: 10px solid transparent;
        border-right: 10px solid transparent;
        border-bottom: 10px solid #f6f6f6;

        margin-left: auto;
        margin-right: auto;
    }

    .comment-text {
        width: 100%;
    }


    #menu-expo-sidebar-menu li {
        text-align: center;
        background-color: #adadad;
        display: inline;
        height: 60px;
        width: 100%;
        margin-top: 5px;
        margin-bottom: 5px;
        font-size: 16px;
        font-family: gothamBook, Arial, sans-serif;
        text-transform: uppercase;
    }

    footer {
        position: relative;
    }

    #newsletter {
        /*position: relative;
        bottom: unset;
        margin-top: -150px;*/
    }
}

@media (min-width: 768px) and (max-width: 1200px) {
    #right {
        margin-right: 20px;
    }
}

@media (max-width: 1020px) {
    main {
        display: block;
        padding: 10px;
        position: relative;
    }

    #left {
        width: 100%;
        display: block;
    }

    #right {
        width: 100%;
        display: block;
        margin-bottom: 200px;
        margin-top: 30px;
    }
}